
#formLogin{
  padding: 10px;
}
#btnLogin{
  background-color: rgb(0, 68, 102);
  border: 0;
}



body{
  background-color: rgb(230, 230, 230);
}
h2{
  color: rgb(0, 68, 102);
}
#casaPropria{
  color: rgb(115, 115, 115);
}
.required:after {
  content:" *"; 
  color: red;
}
#btnEnviar{
  border-color: rgb(0, 68, 102);
  background-color: rgb(0, 68, 102);
  color: rgb(255, 255, 255);
}
footer{
  margin-top: 80px;
}
nav{
  width: 100vw;
}
#formulario{
  margin-top: 100px;
}